Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: Kapil Goswami <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Tue, 19 Jun 2012 06:16:34 +0530 (IST)

done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Akhil Walia" <[email-masked]>, "Subir C" <[email-masked]> 
Sent: Tuesday, June 19, 2012 5:10:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Stacey Sherwood 
Number: 905-774-4705 
Best time: Probably tomorrow afternoon or Thursday afternoon 

Dane: Hi Stacey 
Stacey Sherwood: hi 
Dane: The number you gave above is not ours 
Dane: So we can't say if the call was legitimate 
Dane: Would you like to know how our program works? 
Stacey Sherwood: I would be interested yes 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Stacey Sherwood: and how does this effect our credit rating? 
Dane: I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Dane: Would you like to know if you can qualify for the program? 
Stacey Sherwood: yes 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation 
Dane: What’s your telephone number? 
Stacey Sherwood: 905-774-4705 
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 

Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Stacey Sherwood: Probably tomorrow afternoon or Thursday afternoon 
Dane: Okay, we will do our absolute best to call you back in afternoons 
Dane: Thanks for contacting us 
Stacey Sherwood: okay, thank you. 
Dane: Also, debtmanagers or 1-800-774-5779 shows up as the caller ID 
Stacey Sherwood: okay, this number showed up as unknown 
Dane: Anyway, have a good one! 
Dane: Bye for now 
Stacey Sherwood: ok, thank you, again